Subject: Re: [PATCH 5/8] simplefs: add alloc_anon_inode wrapper

From: Greg Kroah-Hartman <[email-masked]>
Date: Tue, 14 Apr 2020 14:55:03 +0200

On Tue, Apr 14, 2020 at 02:42:59PM +0200, Emanuele Giuseppe Esposito wrote:
> Start adding file creation wrappers, the simplest returns an anonymous
> inode.

This changelog text does not make much sense on its own.  Please say why
you are doing something, not just what you are doing.

thanks,

greg k-h